[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Strange vmlinuz with 2.6.18-4-xen-vserver-686

Nate Carlson wrote:
> This is a Xen kernel -- you need to boot it via the Xen hypervisor.
> If you want the non-Xen vserver kernel, install
> linux-image-2.6.18-4-vserver-686.

Ah - so it's not a bootable image for the host, but a kernel for the
guest. Thanks! linux-image-2.6.18-4-vserver-686 works as advertised.


Martin @ Catalyst .Net .NZ  Ltd, PO Box 11-053, Manners St,  Wellington
WEB: http://catalyst.net.nz/           PHYS: Level 2, 150-154 Willis St
OFFICE: +64(4)916-7224  UK: 0845 868 5733 ext 7224  MOB: +64(21)364-017
      Make things as simple as possible, but no simpler - Einstein

Reply to: